Subject: CCL: Amber electrostatic potential in GULP

From: Gemma Kinsella <[email-masked]>
Date: Wed, 22 Jan 2003 15:42:01 +0000 (GMT)

Hi all,

I was wondering if anyone had experience in using GULP. I have
successfully added, bond, angle, dihedral, improper Amber potential
parameters and Lennard-Jones interactions, for some drug molecules,  but
fail with replicating the Amber electrostatic part of the potential with
GULP, ie. I need to include 1,4 electrostatic interactions.

I am a little confused with the molmec, molq, molecule options in gulp,
I would have thought the correct option would be to use molmec (coulomb
subtract when 1,2 1,3 bonded), and ensure box size and charges were the
same in both. However the outputed electrostatic energy values for GULP
and AMBER7 are very different. Is there other ways to change electrostatic
parameters in gulp, or alternatively what do I need to change in Amber7?

Many thanks,

Gemma